.contact-support{
    font-family: "Poppins";
    gap: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #000;
    margin-top: 50px;
    margin-bottom: 130px;
    color: #000;
}
.contact-support .get-in-touch-options .get-in-touch-card.selected{
    background-color: #ECEFF8;
    border: none;

}

@media (min-width: 769px) {
    .contact-support .get-in-touch-options .get-in-touch-card:hover{
        border: 1px solid #6161FF;
        color: #6161FF;
    
    }
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #676879;
    font-weight: 400;
    font-size: 16px;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #676879;
    font-weight: 400;
    font-size: 16px;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #676879;
    font-weight: 400;
    font-size: 16px;
}

.contact-support .get-in-touch-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px 0;
}

.contact-support .get-in-touch-container .get-in-touch-title{
    font-weight: 500;
    font-size: 34px;
    margin-bottom: 10px;
}
.contact-support .get-in-touch-container .get-in-touch-subtitle{
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 44px;
}


.contact-support .get-in-touch-options{
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.contact-support .get-in-touch-options .get-in-touch-card{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 180px !important;
    height :170px;
    border: 1px solid #DCDFEC;
    border-radius: 4px;
    padding-top: 20px;
}

.contact-support .get-in-touch-options .get-in-touch-card:hover{
    cursor: pointer;
}

.contact-support .get-in-touch-options .get-in-touch-card .get-in-touch-card-text{
    justify-self: flex-end;
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
}

.get-in-touch-forms .get-in-touch-form{
    flex-direction: column;
    font-size: 16px;
    justify-content: center;
    text-align: left;
    width: 880px;
    margin-top: 80px;
}

.get-in-touch-forms .get-in-touch-form{
    display: none;
}

/** live chat*/

.get-in-touch-forms .get-in-touch-form#live-chat {
   gap: 35px;
}

.get-in-touch-forms .get-in-touch-form#live-chat .form-directions{
    max-width: 730px;
    align-self: center; 
    font-size: 16px;
}

.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps{
    display: flex;
    flex-direction: column;
    gap: 20px;
    background: #ECEFF8;
    border-radius: 5px;
    padding: 53px 26px 50px 37px;

}
.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step{
    display: flex;
    gap: 20px;
}


.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-num{
    color: #000;
    font-weight: 600;
    font-size: 25px;
    width: 20px;
}
.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-content{
   display: flex;
    gap: 5px;
    justify-content: space-between;
    width: 100%;
    padding-right: 30px;
}
.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-text{
    min-width: 500px;
    align-self: center;
}

.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-text a,
.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-text a:hover {
    color: #000000;
    text-decoration: none;
}

.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps img{
    width: max-content;
}

.get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .divider{
    border-bottom: 1px solid #DCDFEC;
}

.get-in-touch-forms .get-in-touch-form#live-chat .section-footer{
    display: flex;
    justify-content: space-between;
    gap: 18px;
    height: 85px;
    background: #000000;
    color: white;
    align-items: center;
    padding: 0 34px 0px 42px;
    border-radius: 5px;
}

.get-in-touch-forms .get-in-touch-form#live-chat .form-text{
    text-align: left;
    font-weight: 400;
}

.get-in-touch-forms .get-in-touch-form#live-chat .form-text .form-text-bold{
    font-weight: 600;
}

.get-in-touch-forms .get-in-touch-form#live-chat .form-btn{
    background-color: #fff;
    color: #000;
}

.get-in-touch-forms .get-in-touch-form .form-btn{
    display: flex;
    justify-content: center;
    background: #6C6CFF;
    border-radius: 24px;
    color: #fff;
    padding: 9px 24px; 
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    border: none;
    height: fit-content;
    cursor: pointer;

}

.get-in-touch-forms .get-in-touch-form .form-btn:hover{
    background-color: #5151d5;
}

.get-in-touch-forms .form-input-title{
    font-weight: 600;
    font-size: 16px;
}

.user-name-container{
  display: flex;
  gap: 27px;
}

.get-in-touch-forms .get-in-touch-form{
    text-align: left;
    gap: 36px;
}


/** email us*/

.get-in-touch-forms .get-in-touch-form .form-input-container{
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1;
}



/**CUSTOM SELECT ELEMENTS*/

/* The container must be positioned relative: */
.get-in-touch-forms .get-in-touch-form .custom-select, .get-in-touch-forms .get-in-touch-form .custom-select-search{
    position: relative;
    text-align: left;
}

.get-in-touch-forms .get-in-touch-form .custom-select select,.get-in-touch-forms .get-in-touch-form .custom-select-search select {
    display: none; /*hide original SELECT element: */
}

.get-in-touch-forms .get-in-touch-form .select-selected {
    background-color: #fff;
    border: 1px solid #DCDFEC;
    padding: 8px 14px;
    height: 53px;
    display: flex;
    align-items: center;
    font-size: 16px;
    border-radius: 4px;
}

/* Style the arrow inside the select element: */
.get-in-touch-forms .get-in-touch-form .select-selected:after {
    position: absolute;
    content: "";
    top: 11px;
    left: 95%;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
    -moz-appearance:none; /* Firefox */
   webkit-appearance:none;  /** Safari and Chrome */
    appearance:none;
    background-image: url("data:image/svg+xml;utf8,<svg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' clip-rule='evenodd' d='M10.5582 13.2936L10 12.715L9.44176 13.2936C9.75007 13.6131 10.2499 13.6131 10.5582 13.2936ZM10 11.5579L6.34772 7.77284C6.03941 7.45332 5.53954 7.45332 5.23123 7.77284C4.92292 8.09236 4.92292 8.61041 5.23123 8.92993L9.44176 13.2936L10 12.715L10.5582 13.2936L14.7688 8.92993C15.0771 8.61041 15.0771 8.09236 14.7688 7.77284C14.4605 7.45332 13.9606 7.45332 13.6523 7.77284L10 11.5579Z' fill='%23676879'/></svg>");
    background-repeat: no-repeat;
    padding: 10px;
}

.get-in-touch-forms .get-in-touch-form .input-error.select-selected:after {
    left:93%;
}

/* Point the arrow upwards when the select box is open (active): */
.get-in-touch-forms .get-in-touch-form .select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.get-in-touch-forms .get-in-touch-form .select-search-container.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}



/* style the items (options), including the selected item: */
.get-in-touch-forms .get-in-touch-form .select-items div,.select-selected {
    padding: 8px 5px;
    border: 1px solid transparent;
    cursor: pointer;
}

/* Style items (options): */
.get-in-touch-forms .get-in-touch-form .select-items {
    position: absolute;
    background-color: #fff;
    border: 1px solid #DCDFEC;
    padding: 8px 12px;
    top: 120%;
    left: 0;
    right: 0;
    z-index: 99;
    font-size: 16px;
    border-radius: 4px;
}

/* Hide the items when the select box is closed: */
.get-in-touch-forms .get-in-touch-form .select-hide {
    display: none;
}

.get-in-touch-forms .get-in-touch-form .select-items div:hover, .get-in-touch-forms .get-in-touch-form .same-as-selected {
    background-color: #F0F3FF;
    border-radius: 4px;
    color: #6C6CFF;
    padding-right: 12px;
}


.get-in-touch-forms .get-in-touch-form .form-input{
    width: 100%;
    padding: 8px 14px;
    border: 1px solid #DCDFEC;
    height: 53px;
    border-radius: 4px;
}

.get-in-touch-forms .get-in-touch-form .issue-description, .contact-seo .get-in-touch-form .issue-description{
    padding: 8px 14px;
    height: 157px;
    border-radius: 4px;
    border-color: #DCDFEC;
}

.get-in-touch-forms .get-in-touch-form .drop-upload-file-zone{
    width: 100%;
    background-color: rgb(223,240,255,0.3);
    border: 1.01854px dashed #1F76C2;
    border-radius: 4.07417px;
    padding: 25px 15px;
    font-size: 16px;
    line-height: normal;
}

.get-in-touch-forms .get-in-touch-form .drop-upload-file-zone .inner-text{
    color: #1F76C2;
}

.get-in-touch-forms .get-in-touch-form .upload-file-container {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.get-in-touch-forms .get-in-touch-form .upload-file-container .newFile{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #676879;
    background-color: #E6E9EF;
    height: 38px;
    padding: 7px 18px;
    font-size: 14px;
    border-radius: 4px;
}

.get-in-touch-forms .get-in-touch-form .drop-upload-file-zone .upload-file-text {
    display: flex;
    gap: 5px;
}

.get-in-touch-forms .get-in-touch-form .drop-upload-file-zone button {
    padding: 0;
    margin: auto 0;
    background: transparent;
    border: none;
    color: #1F76C2;
    cursor: pointer;
    border-bottom: 1px solid #1F76C2;
}


.get-in-touch-forms .get-in-touch-form .drop-upload-file-zone .upload-file-text.mobile button {
    border-bottom: none;
}
.removeFile{
    z-index: 100;
}.removeFile:hover{
    cursor: pointer;
}


/* Basic styling */

.get-in-touch-forms .get-in-touch-form [type=checkbox] {
    width: 2rem;
    height: 2rem;
    color: #6C6CFF;
    vertical-align: middle;
    -webkit-appearance: none;
    background: none;
    border: 0;
    outline: 0;
    flex-grow: 0;
    background-color: #FFFFFF;
    transition: background 350ms;
    cursor: pointer;
    border: 1px solid #DCDFEC;
    border-radius: 4.07417px;
}


/* Pseudo element for check styling */
.get-in-touch-forms .get-in-touch-form [type=checkbox]::before {
    content: "";
    color: transparent;
    display: block;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    border: 0;
    background-color: transparent;
    background-size: contain;
}

.get-in-touch-forms .get-in-touch-form [type=checkbox].checkbox-error {
    border: 1px solid #D83A52;
}

.get-in-touch-forms .get-in-touch-form [type=checkbox].checkbox-error:checked {
    border: 1px solid #DCDFEC;
}

.get-in-touch-forms .get-in-touch-form [type=checkbox]:hover:not(:checked) {
    border: 1px solid #676879;
}

/* Checked */

.get-in-touch-forms .get-in-touch-form [type=checkbox]:checked {
    background-color: currentcolor;
}

.get-in-touch-forms .get-in-touch-form [type=checkbox]:checked::before {
    box-shadow: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
}


/* Disabled */

.get-in-touch-forms .get-in-touch-form [type=checkbox]:disabled {
    background-color: #CCD3D8;
    opacity: 0.84;
    cursor: not-allowed;
}


/* IE */

.get-in-touch-forms .get-in-touch-form [type=checkbox]::-ms-check {
    content: "";
    color: transparent;
    display: block;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    border: 0;
    background-color: transparent;
    background-size: contain;
    box-shadow: inset 0 0 0 1px #CCD3D8;
}

.get-in-touch-forms .get-in-touch-form [type=checkbox]:checked::-ms-check {
    box-shadow: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
}


.get-in-touch-forms .get-in-touch-form .form-input:focus-visible{
    outline: none;
    border: 1px solid #6C6CFF !important;
}

.get-in-touch-forms .get-in-touch-form .input-error{
    padding-right: 10px;
    background: url("data:image/svg+xml;utf8,<svg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'> <g clip-path='url(%23clip0_2810_210008)'> <path d='M9.30912 18.4766C13.9855 18.4766 17.7764 14.6857 17.7764 10.0093C17.7764 5.33294 13.9855 1.54199 9.30912 1.54199C4.63275 1.54199 0.841797 5.33294 0.841797 10.0093C0.841797 14.6857 4.63275 18.4766 9.30912 18.4766Z' fill='%23D83A52' stroke='%23D83A52' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> <path d='M9.30908 5.4502V9.35819' stroke='white' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> <path d='M9.30905 13.9169C9.66877 13.9169 9.96038 13.6253 9.96038 13.2656C9.96038 12.9059 9.66877 12.6143 9.30905 12.6143C8.94933 12.6143 8.65771 12.9059 8.65771 13.2656C8.65771 13.6253 8.94933 13.9169 9.30905 13.9169Z' stroke='white' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> </g> <defs> <clipPath id='clip0_2810_210008'> <rect width='18.2373' height='18.2373' fill='white' transform='translate(0.19043 0.890625)'/> </clipPath> </defs> </svg>") no-repeat;
    background-position-x: 99%;
    background-position-y: 15px;
    border-color: #D83A52 !important;
}

.get-in-touch-forms .get-in-touch-form .short-input.input-error{
    background-position-x: 98%;
}


.get-in-touch-forms .get-in-touch-form .phon-email-container{
    display: flex;
    gap: 27px;

}

.get-in-touch-forms .get-in-touch-form .phone-number-input input#phone-number.input-error{
    border-left: 1px solid;
    background-position-x: 97%;
}

.get-in-touch-forms .get-in-touch-form .select-container.phone-container{
    align-self: flex-end;
}

.get-in-touch-forms .get-in-touch-form .title-error{
    color: #D83A52 !important;
}

.get-in-touch-forms .get-in-touch-form .input-error-no-img{
    border-color: #D83A52 !important;
}


/** request a call */

.get-in-touch-forms .get-in-touch-form .form-input-title.two-line-title{
    display: flex;
    flex-direction: column;
}

.get-in-touch-forms .get-in-touch-form .form-input-title.two-line-title span{
    font-size: 14px;
   font-weight: 400;
}

.time-container {
    display: flex;
    flex-direction: row;
    width: 45px;
    height: 53px;
    border: 1px solid #DCDFEC;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.get-in-touch-forms .get-in-touch-form .hours-and-minutes .form-input{
    width: 65px;
}

.hours-and-minutes .select-search-container::after {
    left: 50%;
}

.get-in-touch-forms .get-in-touch-form .hours-and-minutes .hours-select .form-input{
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.get-in-touch-forms .get-in-touch-form .hours-and-minutes .minutes-select  .form-input{
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-left-width: 0px;
    border-left-style: initial;
}

.scrollport:before,
.scrollport:after {
    content: '';
}

.scrollport {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 45px;
    height: 50px;
    overflow: auto;
    scroll-snap-type: y mandatory;
}
.scrollport::-webkit-scrollbar{
    display: none;
}
.scrollport:before,
.scrollport:after,
.cell {
    display: block;
    scroll-snap-align: center;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 33.3%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #DCDFEC;
    font-size: 16px;
}
.scrollport:focus {
    border-color: #6C6CFF;
    background-color: black;
}
.timeselected {
    color: #000;
}

.time-select{
    display: flex;
    gap: 10px;
}


.hours-and-minutes.mobile{
    gap: 10px;
}

#timezone-select{
   width: 282px ;
}

.get-in-touch-forms .get-in-touch-form #timezone-select .select-selected:after {
    left: 85%;
    top:10px;
}

.get-in-touch-forms .get-in-touch-form #timezone-select .input-error.select-selected:after {
    left: 78%;
}

.get-in-touch-forms .get-in-touch-form #timezone-select .input-error {
    background-position-y: 15px;
    background-position-x: 98%;
}


.get-in-touch-forms .get-in-touch-form #timezone-select .select-selected{
    display: flex;
    align-items: center;
    height: 53px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 42px;
}


.get-in-touch-forms .get-in-touch-form #timezone-select .select-items, .get-in-touch-forms .get-in-touch-form .hours-and-minutes .select-items{
    max-height: 200px;
    overflow: scroll;
    width: inherit;
    border-radius: 4px;
}

.phone-number-input{
    display: flex;
    height: 53px;
}

.country-option, .get-in-touch-forms .get-in-touch-form .phone-code-selections .same-as-selected, .get-in-touch-forms .get-in-touch-form .phone-code-selections .select-items div
, .get-in-touch-forms .get-in-touch-form .phone-code-selections  .select-selected  {
    height: fit-content;
    font-family: Poppins;
    min-width: 120px;
    background-size: 30.74px 18.45px;
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 8px;
    font-size: 18px;
    padding: 8px !important;
    padding-left: 50px !important;
    height: 53px;
    display: flex;
    align-items: center;
}

.get-in-touch-forms .get-in-touch-form .phone-code-selections  .select-selected{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    width: 145px;
    font-size: 16px;
}

.select-selected.inTyping{
    background-image: url( '' ) !important;
}



.phone-number-input input#phone-number{
    border-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-left: 0;
    border-color: #DCDFEC;
    padding: 8px 14px;
    display: flex;
    align-items: center;
    width: 100%;
}

.phone-number-input input#phone-number:focus-visible{
    outline: none;
    border: 1px solid #6C6CFF !important;
}

.get-in-touch-forms .get-in-touch-form .phone-code-selections .select-items{
    max-height: 200px;
    overflow: scroll;
    width: 390px;
    border-radius: 4px;
    
}

.select-search-container{
    width: inherit;
}
.select-search-container::after{
    position: absolute;
    content: "";
    top: 11px;
    left: 77%;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
    -moz-appearance:none; /* Firefox */
   webkit-appearance:none;  /** Safari and Chrome */
    appearance:none;
    background-image: url("data:image/svg+xml;utf8,<svg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' clip-rule='evenodd' d='M10.5582 13.2936L10 12.715L9.44176 13.2936C9.75007 13.6131 10.2499 13.6131 10.5582 13.2936ZM10 11.5579L6.34772 7.77284C6.03941 7.45332 5.53954 7.45332 5.23123 7.77284C4.92292 8.09236 4.92292 8.61041 5.23123 8.92993L9.44176 13.2936L10 12.715L10.5582 13.2936L14.7688 8.92993C15.0771 8.61041 15.0771 8.09236 14.7688 7.77284C14.4605 7.45332 13.9606 7.45332 13.6523 7.77284L10 11.5579Z' fill='%23676879'/></svg>");
    background-repeat: no-repeat;
    padding: 10px;
}

.timezone-select .select-search-container::after{
    left: 88%;
}

.get-in-touch-forms .get-in-touch-form .form-footer{
    width: 100%;
    display: flex;
    font-weight: 400;
    font-size: 14px;
    justify-content: space-between;
}

.get-in-touch-forms .get-in-touch-form .permission-section .permission-text{
    max-width: 578px;
    color: #676879;
}

.get-in-touch-forms .get-in-touch-form .permission-section .permission-text a {
    color: #676879;
}

.get-in-touch-forms .get-in-touch-form .permission-section{
    display: flex;
    gap: 20px;
}

.get-in-touch-forms .get-in-touch-form .form-footer button{
    display: flex;
    align-items: center;
    align-self: flex-end;
    padding: 4px 25px;
    height: 42px;
}

.loader-img {
    margin-right: 10px;
    width: 20px;
    display: none;
}

.loader-img.show {
    display: block;
}

.input-checkbox-error{
    border-color: #D83A52 !important;
}

.top-faqs{
    width: 880px;
    margin-bottom: 20px;
}

.top-faqs .top-faqs-title{
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 42.5px;
}

/*you can also section*/
.you-can-also .you-can-also-title{
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
}

.you-can-also{
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 880px;
}

.you-can-also .you-can-also-container{
    display: flex;
    gap: 100px;
}

.you-can-also .you-can-also-container .you-can-also-link-container {
    display: flex;
    flex-direction: column;
    justify-content: left;
    gap: 30px;
}

.you-can-also .you-can-also-container .you-can-also-link-container img{
    width: 16px;
}


.you-can-also .you-can-also-container .you-can-also-link-container .link-container-title{
    font-weight: 600;
    font-size: 16px;
}

.you-can-also .you-can-also-container .you-can-also-link-container .subtext{
    font-size: 16px;
}

.you-can-also .you-can-also-container .you-can-also-link-container .you-can-also-link{
   display: flex;
}

.you-can-also .you-can-also-container .you-can-also-link-container .you-can-also-link .link-title{
    position: relative;
    width: fit-content;
    font-size: 16px;
}

a.you-can-also-link {
    display: flex;
    align-items: center;
    text-decoration: none;
}


a.you-can-also-link  span {
    font-size: 14px;
    color: #6b6cff;
    font-weight: 400;
    padding-right: 8px;
    transition: all 0.2s ease-in-out;
}

a.you-can-also-link  img.category-arrow-icon {
    width: 10px;
    height: 8px;
}

 a.you-can-also-link:hover span {
     padding-right: 12px;
 }

 textarea{
     resize: vertical;
 }

.permission-section.checkbox-account-admin .permission-text {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #323338 !important;
    display: flex;
    align-items: center;
    gap: 12px;
}

.permission-section.checkbox-account-admin {
    gap: 8px !important;
    align-items: center !important;
    height: 16px;
}

.permission-section.checkbox-account-admin .permission-text.title-error {
    color: #C74755 !important;
}

.permission-section.checkbox-account-admin .permission-text.title-error:after {
    content: "";
    display: block;
    width: 20px;
    height: 19px;
    background: url("data:image/svg+xml;utf8,<svg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'> <g clip-path='url(%23clip0_2810_210008)'> <path d='M9.30912 18.4766C13.9855 18.4766 17.7764 14.6857 17.7764 10.0093C17.7764 5.33294 13.9855 1.54199 9.30912 1.54199C4.63275 1.54199 0.841797 5.33294 0.841797 10.0093C0.841797 14.6857 4.63275 18.4766 9.30912 18.4766Z' fill='%23D83A52' stroke='%23D83A52' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> <path d='M9.30908 5.4502V9.35819' stroke='white' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> <path d='M9.30905 13.9169C9.66877 13.9169 9.96038 13.6253 9.96038 13.2656C9.96038 12.9059 9.66877 12.6143 9.30905 12.6143C8.94933 12.6143 8.65771 12.9059 8.65771 13.2656C8.65771 13.6253 8.94933 13.9169 9.30905 13.9169Z' stroke='white' stroke-width='1.30266' stroke-linecap='round' stroke-linejoin='round'/> </g> <defs> <clipPath id='clip0_2810_210008'> <rect width='18.2373' height='18.2373' fill='white' transform='translate(0.19043 0.890625)'/> </clipPath> </defs> </svg>") no-repeat;
    margin-bottom: 2px;
}

.checkbox-account-description {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    color: #676879;
    margin-top: 10px;
}

.get-in-touch-forms .get-in-touch-form .permission-section.checkbox-account-admin [type=checkbox] {
    width: 16px;
    height: 16px;
    border-radius: 2px;
}

.tippy-box[data-theme~="custom"] {
    margin-top: 6px;
    background-color: #323338;
    color: #ffffff;
    border: 1px solid #ededed;
    padding: 8px 10px;
    border-radius: 4px;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 200;
    line-height: 20px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
}

 @media (max-width: 870px) {
    .get-in-touch-forms .get-in-touch-form{
        width: unset;
    }
 }

@media (max-width: 768px) {
    .slick-dots {
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 1rem 0;
        list-style-type: none;
    }

    .slick-dots li{
        margin: 0 0.25rem;

    }
    .slick-dots li button {
        display: block;
        width: 11px;
        height: 11px;
        padding: 0;
        
        border: 1px solid #C5C7D0;
        border-radius: 100%;
        background-color: transparent;
        
        text-indent: -9999px;
    }
    .slick-dots li.slick-active button {
        background-color: #6161FF;
        border-color: #6161FF;
    }

    .contact-support{
        align-items: normal;
        padding: 0 30px;
        gap: 98px;
    }

    .contact-support .get-in-touch-options{
        display: flex;
        flex-direction: row;
        /* display: contents; */
    }

    .contact-support .get-in-touch-container .get-in-touch-subtitle{
        max-width: 220px;
    }
    .contact-support .get-in-touch-options .get-in-touch-card{
        margin-left:  20px;
    }

    .contact-support .get-in-touch-options .get-in-touch-card:first-child{
        margin-left:  0px;
    }

    .slick-slider .slick-list{
        padding: inherit !important;
        box-sizing: border-box;
        width: 100vw !important;
    }

    .get-in-touch-forms{
        width: -webkit-fill-available;
    }

    .get-in-touch-forms .get-in-touch-form{
        width: unset;
        margin-top: 63px;
    }

    .get-in-touch-forms .get-in-touch-form .input-error{
        background-position-x: 98% !important;
    }

    .get-in-touch-forms .get-in-touch-form#live-chat .form-directions{
        width: fit-content;
    }

    .get-in-touch-forms .get-in-touch-form#live-chat .form-directions .desktop-text{
        display: none;
    }

    .get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps   {
        padding: 14px 14px 18px 18px;
    }
    
    .get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-text{
        min-width: auto;
        margin: 0;
        margin-top: 8px;

    }

    .get-in-touch-forms .get-in-touch-form#live-chat .live-chat-steps .step-content{
        gap:11px;
        flex-direction: column;
        width: auto;
        padding-right: 0;
    }
    .get-in-touch-forms .get-in-touch-form#live-chat .section-footer{
        flex-direction: column;
        width: 100%;
        height: 166px;
        justify-content: center;
        border-radius: 5px;
    }

    .get-in-touch-forms .get-in-touch-form#request-call .select-title{
        display: flex;
        flex-direction: column;
    }

    .user-name-container{
       flex-direction: column;
       gap: 30px;
    }

    .get-in-touch-forms .get-in-touch-form#live-chat {
        gap: 30px;
     }

    #description-title{
        display: flex;
        flex-direction: column;
    }

    .get-in-touch-forms .get-in-touch-form .phon-email-container{
        flex-direction: column;
    }
    .get-in-touch-forms .get-in-touch-form .select-container.phone-container{
        align-self: auto;
    }

    .get-in-touch-forms .get-in-touch-form .select-selected:after{
        left: 84% !important;
    }

    .timezone-select .select-search-container::after{
        left: 90%;
    }

    .time-select{
        flex-direction: column;
    }
    .top-faqs{
        width: fit-content;
    }


    .you-can-also{
        width: fit-content;
    }

    .you-can-also .you-can-also-container{
        flex-direction: column;
    }
    .you-can-also .you-can-also-container br{
        display: none;
    }

    .you-can-also .you-can-also-container .you-can-also-link-container .you-can-also-link{
        width: fit-content;
    }

    .contact-seo .form-inputs{
        width: fit-content;
    }

    .get-in-touch-forms .get-in-touch-form .form-footer{
        flex-direction: column;
        gap: 45px;
    }

    .get-in-touch-forms .get-in-touch-form .form-footer button{
        align-self: flex-start;
    }

    .phone-number-input input#phone-number{
        width: 100%;
    }

    #timezone-select{
        width: -webkit-fill-available ;
     }


}

@media (max-width: 431px) {

    .permission-section.checkbox-account-admin {
        height: auto !important;
    }
    .permission-section.checkbox-account-admin .permission-text.title-error:after {
        width: 26px !important;
    }

    .permission-section.checkbox-account-admin .permission-text.title-error:after {
        margin-right: 5px !important;
    }
}

@media (max-width: 391px) {
    .permission-section.checkbox-account-admin .permission-text.title-error:after {
        margin-right: 5px !important;
    }
}